/*
##############################################################################
#         stili css media screen per superabile INAIL                        #
#                        CSS per HP                                          #
##############################################################################
*/

div.hp div#container{
	background-image: url(../img/sfondo_container_hp.png);
	background-position: top center;
	background-repeat: repeat-y;
	margin-top: 12px;
}

div.hp div#container div#corpo{
	width: 600px;
}

div.hp div#container div#sidebardx{
	width: 300px;
	float: right;
	padding: 0;
	margin: 0;
}

/* Notizia di primo piano */
div.hp div#corpo div.box_singolo{
	display: block;
}

div.hp div#corpo div.box_singolo div.contenuto{
	display: table;
}

div.hp div#corpo div.box_singolo div.contenuto a img{
	margin-bottom: 0 !important;
}

div.hp div#corpo div.box_singolo div.contenuto > a{
	display: table-cell;
	vertical-align: top;
    width: 40%;
}

div.hp div#corpo div.box_singolo h3{
    background-color: #fff;
    color: #183360;	
	font-size: 1.3em;
	margin: 0 0 10px;
	padding: 0;
	text-align: left;
	display: table-cell;
	text-transform: none;
}

div.hp div#corpo div.box_singolo h3 a{
    background-color: #fff;
    color: #183360;
}

div.hp div#corpo div.box_singolo p.categoria{
	float:left;	
	margin-top: 0;
}

div.hp div#corpo div.box_singolo ul{
	margin: 0 0 20px;
	padding: 0;
	list-style: none;
}

div.hp div#corpo div.box_singolo ul.allegati li{
	background-image:url(../img/icona_attachment.png);
	background-position: left 0.2em;
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-bottom: 5px;
}

div.hp div#corpo div.box_singolo ul.allegati li.foto{
	background-image:url(../img/icona_foto.png);
}

div.hp div#corpo div.box_singolo ul.allegati li.video{
	background-image:url(../img/icona_video.png);
}

div.hp div#corpo div.box_singolo ul.allegati li.audio{
	background-image:url(../img/icona_audio.png);
}

/* Notizie doppie */

div.hp div#corpo div.box_singolo.sx, div.hp div#corpo div.box_singolo.dx{
	border: 0;
}

div.hp div#corpo div.box_singolo.sx h3, div.hp div#corpo div.box_singolo.dx h3{
	font-size: 1em;
}

div.hp div#corpo div.box_singolo.sx p.categoria, div.hp div#corpo div.box_singolo.dx p.categoria{
	margin: 10px 0 0 !important;
	font-size: 0.9em;
	float: none;
}

div.hp div#corpo div.box_singolo.sx p.categoria strong, div.hp div#corpo div.box_singolo.dx p.categoria strong{
	text-transform: uppercase;
}

div.hp div#corpo div.box_singolo.sx div.content_cms p, div.hp div#corpo div.box_singolo.dx div.content_cms p{
	font-size: 0.9em;
	margin-top: 0;
}

div.hp div#corpo div.box_singolo.sx ul.allegati li, div.hp div#corpo div.box_singolo.dx ul.allegati li{
	background-image: none !important;
	float: left;
	width: auto;
	margin: -10px 6px 0 0;
	padding: 0;
}

div.hp div#corpo div.box_singolo.sx ul.allegati li span, div.hp div#corpo div.box_singolo.dx ul.allegati li span{
	display: none;
}

div.hp div#corpo div.box_singolo.sx ul.allegati li a, div.hp div#corpo div.box_singolo.dx ul.allegati li a{
	background-image:url(../img/icona_attachment.png);
	background-repeat:no-repeat;
	background-position:left center;
	background-color:inherit;
	display:block;
	width: auto;
	height: 18px;
	padding:0 8px 4px;
	text-decoration: none;
}

div.hp div#corpo div.box_singolo.sx ul.allegati li.foto a, div.hp div#corpo div.box_singolo.dx ul.allegati li.foto a{
	background-image:url(../img/icona_foto.png);
}

div.hp div#corpo div.box_singolo.sx ul.allegati li.video a, div.hp div#corpo div.box_singolo.dx ul.allegati li.video a{
	background-image:url(../img/icona_video.png);
}

div.hp div#corpo div.box_singolo.sx ul.allegati li.audio a, div.hp div#corpo div.box_singolo.dx ul.allegati li.audio a{
	background-image:url(../img/icona_audio.png);
}

/* Notizie triple */

div.hp div#corpo div.box_triplo{
	border-bottom: 1px solid #c1c4cb;
	float: left;
	width: 100%;
}

div.hp div#corpo div.box_triplo div{
	width: 32%;
	float: left;
	margin-right: 2%;
}

div.hp div#corpo div.box_triplo div.last{
	float: right;
	margin-right: 0;
}

div.hp div#corpo div.box_triplo div img{
	width: 100%;
}

div.hp div#corpo div.box_triplo div p.categoria{
	text-transform: uppercase;
	margin-bottom: 5px;
}

div.hp div#corpo div.box_triplo div h3{
    background-color: #fff;
    color: #183360;	
	font-size: 1em;
	text-align: left;
	margin-bottom: 10px;
}

div.hp div#corpo div.box_triplo div h3 a{
    background-color: #fff;
    color: #183360;	
	text-transform: none;
}

div.hp div#corpo div.box_triplo ul li a{
    font-size: 0.9em;
}

/* SidebarDX */
/* in Evidenza */

div.hp div#sidebardx div.box_inevidenza{
	border: 2px solid #3EB7FE;
	padding: 10px;
	float: left;
	width: 276px;
	margin-bottom: 12px;
}

div.hp div#sidebardx div.box_inevidenza div.sx{
	width: 128px;
	float: left;
}

div.hp div#sidebardx div.box_inevidenza div.dx{
	width: 128px;
	float: right;
}

div.hp div#sidebardx div.box_inevidenza div img{
	width: 100%;
}

div.hp div#sidebardx div.box_inevidenza h3{
	background-image: none;
    background-color: inherit;
    color: #183360;
	text-transform: uppercase;
	font-size: 1em;
	margin-top: 0;
}

div.hp div#sidebardx div.box_inevidenza h4{
    margin-top: 0;
	font-size: 1em;
}

div.hp div#sidebardx div.box_inevidenza h4 a{
    background-color: inherit;
    color: #183360;
}

div.hp div#sidebardx div.box_inevidenza  ul.lista_freccia{
	margin: 0;
	padding: 0;
	list-style: none;
}

div.hp div#sidebardx div.box_inevidenza  ul.lista_freccia li{
	background-image: url(../img/icona_next.png) !important;
	background-position: left 0.4em;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0 0 0 12px;
}

div.hp div#sidebardx div.box_inevidenza  ul.lista_freccia li a{
	font-size: 0.9em;
}

/* Box Canali */

div.hp div#sidebardx div.box_canali{
    float: left;
	width: 100%;
	margin-top: 25px;
}

div.hp div#sidebardx h3{
	background-image: none;
    font-size: 1.4em;
    margin: 0;
    padding: 0.15em 0;
    text-align: center;
    text-transform: uppercase;
	clear: both;
}

div.hp div#sidebardx div.box_canali h3{
    background-color: #ffa800;
    color: #2E2E2E;
}

div.hp div#sidebardx div.box_canali ul{
    display: table;
	width: 100%;
	margin: 0 0 14px;
	padding: 4px 0;
	border-bottom: 1px solid #87BDEC;
}

div.hp div#sidebardx div.box_canali ul li{
	background-color: #6A6A6A;
	color: #fff;
    display: table-cell;
	text-align: center;
	border-right: 1px solid #fff;
	vertical-align: center;
	margin: 0;
	padding: 2px;
}

div.hp div#sidebardx div.box_canali ul li a{
	background-color: #6A6A6A;
	color: #fff;
	font-size: 0.9em;
	text-transform: uppercase;
	text-decoration: none;
}

div.hp div#sidebardx div.box_canali div.sx{
	float: left;
	width: 48%;
}

div.hp div#sidebardx div.box_canali div.dx{
	float: right;
	width: 48%;
}

div.hp div#sidebardx div.box_canali img{
	width: 100%;
}

div.hp div#sidebardx div.box_canali h4{
	background-color: #fff;
    color: #183360;
    font-size: 1em;
    margin: 0;
    padding: 0;
}

div.hp div#sidebardx div.box_canali h4 a{
	background-color: #fff;
    color: #183360;
}

div.hp div#sidebardx div.box_canali p.categoria{
	text-transform: uppercase;
	margin: 0 0 15px;
	font-size: 0.9em;
	font-weight: bold;
}

div.hp div#sidebardx div.box_canali div.audio p.categoria{
	background-image: url(../img/icona_audio.png);
	background-position: left 0.2em;
	background-repeat: no-repeat;
	padding-left: 16px;
}

div.hp div#sidebardx div.box_canali div.video p.categoria{
	background-image: url(../img/icona_video.png);
	background-position: left 0.2em;
	background-repeat: no-repeat;
	padding-left: 21px;
}

div.hp div#sidebardx div.box_canali div.foto p.categoria{
	background-image: url(../img/icona_foto.png);
	background-position: left 0.2em;
	background-repeat: no-repeat;
	padding-left: 21px;
}

div.hp div#sidebardx div.box_canali div.sondaggio p.categoria{
	background-image: url(../img/icona_sondaggio.png);
	background-position: left 0.2em;
	background-repeat: no-repeat;
	padding-left: 17px;
}

div.hp div#sidebardx div.box_canali div.blog p.categoria{
	background-image: url(../img/icona_blog.png);
	background-position: left 0.2em;
	background-repeat: no-repeat;
	padding-left: 17px;
}

div.hp div#sidebardx div.box_canali div.esperto p.categoria{
	background-image: url(../img/icona_esperto.png); /* MANCA */
	background-position: left 0.2em;
	background-repeat: no-repeat;
	padding-left: 21px;
}

div.hp div#sidebardx div.box_canali div.magazine p{
	margin-top: 0;
	font-size: 0.9em;
	text-align: center;
}

/* Box Regioni */

div.hp div#sidebardx div.box_regioni{
	float: left;
	width: 100%;
	padding-top: 25px;
	
}

div.hp div#sidebardx div.box_regioni h3{
	background-color: #216DB9;
	color: #fff;
}

div.hp div#sidebardx div.box_regioni div.notizia{
	padding: 15px 0;
	float: left;
	width: 100%;
}

div.hp div#sidebardx div.box_regioni div.notizia a img{
	float: left;
	width: 48%;
	margin-right: 4%;
}

div.hp div#sidebardx div.box_regioni h4{
	background-color: #fff;
    color: #183360;
    font-size: 1em;
    margin: 0;
    padding: 0;
}

div.hp div#sidebardx div.box_regioni h4 a{
	background-color: #fff;
    color: #183360;
}

div.hp div#sidebardx div.box_regioni p.categoria{
	margin: 0 0 10px;
	font-weight: bold;
	text-transform: uppercase;
}

div.hp div#sidebardx div.box_regioni div.sx{
	float: left;
	width: 48%;
}

div.hp div#sidebardx div.box_regioni div.dx{
	float: right;
	width: 48%;
}

div.hp div#sidebardx div.box_regioni div.sx h4, div.hp div#sidebardx div.box_regioni div.dx h4{
	background-color: inherit;
	color: #3177bd;
	text-transform: uppercase;
}

div.hp div#sidebardx div.box_regioni div.sx p, div.hp div#sidebardx div.box_regioni div.dx p{
	background-color: inherit;
	color: #3177bd;
	text-transform: uppercase;
	margin-top: 0;
	font-size: 0.9em;
}

/* Box agenda */

div.hp div#sidebardx div.box_agenda{
	float: left;
	width: 100%;
	padding-top: 25px;
}

div.hp div#sidebardx div.box_agenda h3{
	background-color: #CCDB72;
	color: #2e2e2e;
}

div.hp div#sidebardx div.box_agenda div.sx{
	float: left;
	width: 48%;
	padding-top: 15px;
}

div.hp div#sidebardx div.box_agenda div.dx{
	float: right;
	width: 48%;
	padding-top: 15px;
}

div.hp div#sidebardx div.box_agenda img{
	width: 100%;
	margin-bottom: 10px;
}

div.hp div#sidebardx div.box_agenda p.data{
	margin: 0;
	font-size: 0.8em;
}

div.hp div#sidebardx div.box_agenda h4{
	background-color: #fff;
    color: #183360;
    font-size: 1em;
    margin: 0 0 25px;
    padding: 0;
}

div.hp div#sidebardx div.box_agenda h4 a{
	background-color: #fff;
    color: #183360;
}
